Vulnerabilities (CVE)

Filtered by vendor Laundry Booking Management System Project Subscribe
Filtered by product Laundry Booking Management System
Total 1 CVE
CVE Vendors Products Updated CVSS v2 CVSS v3
CVE-2021-45003 1 Laundry Booking Management System Project 1 Laundry Booking Management System 2022-01-14 7.5 HIGH 9.8 CRITICAL
Laundry Booking Management System 1.0 (Latest) and previous versions are affected by a remote code execution (RCE) vulnerability in profile.php through the "image" parameter that can execute a webshell payload.